Core - Bug # 32672

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4
Task # 32201 (Closed): Umbrella for smaller outstanding tasks

Status: Rejected Priority: Should have

Author: Steffen Ritter Category: Backend User Interface
Created: 2011-12-18 Assigned To:

Updated: 2013-05-05 Due date:

TYPO3 Version: 4.7

PHP Version: 5.3

Complexity:

Is Regression:
Sprint Focus:

Subject: Bring back the Custom-Splitbar

Description

While the Migration to ExtJS4 the Custom Splitbar got lost.

THerefore the Ul concept for the backend is not completely rebuild... Get back the old look and feel

History

#1 - 2012-02-12 15:37 - Thorsten Kahler
- Status changed from Accepted to On Hold

| put it "on hold", because ExtJS 4 migration is stopped at the moment.

#2 - 2012-02-13 09:42 - Steffen Ritter
- Target version changed from 4.7.0-alpha3 to 4.7.0-beta1

#3 - 2012-02-13 09:45 - Steffen Ritter
- Target version deleted (4.7.0-betat)

#4 - 2013-05-05 22:55 - Wouter Wolters

- Status changed from On Hold to Rejected

ExtJS 4 will not make it into the core
